body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: "Open Sans";
   font-weight: 400;
   font-weight: 400;
   font-size: 16px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#wb_headerGrid
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #000000;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#headerGrid
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 0;
   margin-right: auto;
   margin-left: auto;
}
#headerGrid > .col-1, #headerGrid > .col-2
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#headerGrid > .col-1, #headerGrid > .col-2
{
   flex: 0 0 auto;
}
#headerGrid > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 33.33333333%;
   max-width: 33.33333333%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: center;
   text-align: center;
}
#headerGrid > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 66.66666667%;
   max-width: 66.66666667%;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: flex-end;
   text-align: right;
}
@media (max-width: 768px)
{
#headerGrid > .col-1, #headerGrid > .col-2
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
@media all and (max-width:768px) 
{
#wb_headerGrid
{
}
#headerGrid
{
}
#headerGrid > [class^="col-"]
{
   justify-content: center;
   text-align: center;
}
}
#wb_policyGrid1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #F3F5FF;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 50px 0 50px 0 ;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#policyGrid1
{
   box-sizing: border-box;
   padding: 0 15px 70px 15px;
   margin-right: auto;
   margin-left: auto;
}
#policyGrid1 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#policyGrid1 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#policyGrid1 > .row > .col-1
{
   float: left;
}
#policyGrid1 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: left;
}
#policyGrid1:before,
#policyGrid1:after,
#policyGrid1 .row:before,
#policyGrid1 .row:after
{
   display: table;
   content: " ";
}
#policyGrid1:after,
#policyGrid1 .row:after
{
   clear: both;
}
@media (max-width: 768px)
{
#policyGrid1 > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_policyHeading
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 15px 0 15px 0 ;
   padding: 0;
   text-align: left;
}
#policyHeading
{
   color: #111111;
   font-family: "Open Sans";
   font-weight: 700;
   font-style: normal;
   font-size: 48px;
   margin: 0;
   text-align: left;
   text-transform: none;
}
#wb_footerGrid1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #0B0F1A;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#footerGrid1
{
   box-sizing: border-box;
   padding: 0 15px 0 15px;
   margin-right: auto;
   margin-left: auto;
}
#footerGrid1 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#footerGrid1 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#footerGrid1 > .row > .col-1
{
   float: left;
}
#footerGrid1 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: left;
}
#footerGrid1 > .row > .col-1 > .col-1-padding
{
   box-sizing: border-box;
   width: 100%;
   padding: 0 0 0 1px;
}
#footerGrid1:before,
#footerGrid1:after,
#footerGrid1 .row:before,
#footerGrid1 .row:after
{
   display: table;
   content: " ";
}
#footerGrid1:after,
#footerGrid1 .row:after
{
   clear: both;
}
@media (max-width: 768px)
{
#footerGrid1 > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_footerGrid2
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #0B0F1A;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0 0 30px 0 ;
}
#footerGrid2
{
   box-sizing: border-box;
   padding: 0 15px 0 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#footerGrid2 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#footerGrid2 > .row > .col-1, #footerGrid2 > .row > .col-2, #footerGrid2 > .row > .col-3
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#footerGrid2 > .row > .col-1, #footerGrid2 > .row > .col-2, #footerGrid2 > .row > .col-3
{
   float: left;
}
#footerGrid2 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 41.66666667%;
   text-align: left;
}
#footerGrid2 > .row > .col-1 > .col-1-padding
{
   box-sizing: border-box;
   width: 100%;
   padding: 16px 16px 16px 16px;
}
#footerGrid2 > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 25%;
   text-align: left;
}
#footerGrid2 > .row > .col-2 > .col-2-padding
{
   box-sizing: border-box;
   width: 100%;
   padding: 16px 16px 16px 16px;
}
#footerGrid2 > .row > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 33.33333333%;
   text-align: left;
}
#footerGrid2 > .row > .col-3 > .col-3-padding
{
   box-sizing: border-box;
   width: 100%;
   padding: 16px 16px 16px 16px;
}
#footerGrid2:before,
#footerGrid2:after,
#footerGrid2 .row:before,
#footerGrid2 .row:after
{
   display: table;
   content: " ";
}
#footerGrid2:after,
#footerGrid2 .row:after
{
   clear: both;
}
@media (max-width: 768px)
{
#footerGrid2 > .row > .col-1, #footerGrid2 > .row > .col-2, #footerGrid2 > .row > .col-3
{
   float: none;
   width: 100% !important;
}
}
#wb_footerText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 8px 0 8px 0 ;
   text-align: left;
}
#wb_footerText1 div
{
   text-align: left;
}
#wb_footerText1
{
   display: block;
   margin: 8px 0 8px 0 ;
   box-sizing: border-box;
   width: 100%;
}
#wb_footerText2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0 0 10px 0 ;
   text-align: left;
}
#wb_footerText2 div
{
   text-align: left;
}
#wb_footerText2
{
   display: block;
   margin: 0 0 10px 0 ;
   box-sizing: border-box;
   width: 100%;
}
#wb_footerText3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 4px 0 4px 0 ;
   text-align: left;
}
#wb_footerText3 div
{
   text-align: left;
}
#wb_footerText3
{
   display: block;
   margin: 4px 0 4px 0 ;
   box-sizing: border-box;
   width: 100%;
}
#wb_footerText4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 4px 0 4px 0 ;
   text-align: left;
}
#wb_footerText4 div
{
   text-align: left;
}
#wb_footerText4
{
   display: block;
   margin: 4px 0 4px 0 ;
   box-sizing: border-box;
   width: 100%;
}
#wb_footerText6 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0 0 10px 0 ;
   text-align: left;
}
#wb_footerText6 div
{
   text-align: left;
}
#wb_footerText6
{
   display: block;
   margin: 0 0 10px 0 ;
   box-sizing: border-box;
   width: 100%;
}
#wb_footerText7 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 4px 0 4px 0 ;
   text-align: left;
}
#wb_footerText7 div
{
   text-align: left;
}
#wb_footerText7
{
   display: block;
   margin: 4px 0 4px 0 ;
   box-sizing: border-box;
   width: 100%;
}
#wb_footerText8 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 4px 0 4px 0 ;
   text-align: left;
}
#wb_footerText8 div
{
   text-align: left;
}
#wb_footerText8
{
   display: block;
   margin: 4px 0 4px 0 ;
   box-sizing: border-box;
   width: 100%;
}
#wb_footerText9 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 4px 0 4px 0 ;
   text-align: left;
}
#wb_footerText9 div
{
   text-align: left;
}
#wb_footerText9
{
   display: block;
   margin: 4px 0 4px 0 ;
   box-sizing: border-box;
   width: 100%;
}
#wb_footerGrid3
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #0B0F1A;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0 0 30px 0 ;
}
#footerGrid3
{
   box-sizing: border-box;
   padding: 0 15px 0 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#footerGrid3 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#footerGrid3 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#footerGrid3 > .row > .col-1
{
   float: left;
}
#footerGrid3 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#footerGrid3 > .row > .col-1 > .col-1-padding
{
   box-sizing: border-box;
   width: 100%;
   padding: 12px 12px 12px 12px;
}
#footerGrid3:before,
#footerGrid3:after,
#footerGrid3 .row:before,
#footerGrid3 .row:after
{
   display: table;
   content: " ";
}
#footerGrid3:after,
#footerGrid3 .row:after
{
   clear: both;
}
@media (max-width: 768px)
{
#footerGrid3 > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_footerText10 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 8px 8px 8px 8px;
   text-align: center;
}
#wb_footerText10 div
{
   text-align: center;
}
#wb_footerText10
{
   display: block;
   margin: 8px 8px 8px 8px;
   box-sizing: border-box;
   width: calc(100% - 16px);
}
#wb_headerHeading
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 10px 0 10px 0 ;
   padding: 0;
   text-align: left;
}
#headerHeading
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 32px;
   margin: 0;
   text-align: left;
   text-transform: none;
}
@media all and (max-width:768px) 
{
#wb_headerHeading
{
}
#headerHeading
{
}
#wb_headerHeading, #headerHeading
{
   text-align: center;
}
}
#wb_footerHeading1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 10px 0 10px 0 ;
   padding: 0;
   text-align: left;
}
#footerHeading1
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 32px;
   margin: 0;
   text-align: left;
   text-transform: none;
}
#cookieDialog
{
   margin-top: 0px;
   margin-bottom: 0px;
}
#cookieDialog .modal-content
{
   background-color: #FFFFFF;
   background-image: none;
   border: 1px solid #DEE2E6;
   border-radius: 6px;
   overflow: visible;
   pointer-events: all;
}
#cookieDialog.modal
{
   --bs-modal-margin: 0.5rem;
   position: fixed;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 9999;
   display: none;
   overflow-x: hidden;
   overflow-y: auto;
   outline: 0;
}
 .modal-open
{
   overflow: hidden;
}
#cookieDialog .modal-dialog
{
   position: relative;
   width: 646px;
   margin-left: auto;
   margin-right: auto;
}
#cookieDialog .modal-content
{
   position: relative;
   -webkit-background-clip: padding-box;
   background-clip: padding-box;
   outline: 0;
}
#cookieDialog .modal-header
{
   border-top-left-radius: 6px;
   border-top-right-radius: 6px;
   padding: 15px 20px 15px 20px;
   background-color: #F8F8F8;
   border-bottom: 1px solid #D2D2D2;
}
#cookieDialog .modal-footer
{
   border-bottom-left-radius: 6px;
   border-bottom-right-radius: 6px;
   padding: 15px 20px 15px 20px;
   border-top: 1px solid #D2D2D2;
}
#cookieDialog .modal-body
{
   position: relative;
   width: 646px;
}
#cookieDialog .close
{
   float: right;
   font-size: 21px;
   font-weight: 700;
   line-height: 1;
   color: #212529;
   text-shadow: 0px 1px 0px #fff;
   opacity: 0.5;
   -webkit-appearance: none;
   padding: 0;
   cursor: pointer;
   background: 0 0;
   border: 0;
   margin-top: -2px;
}
.modal-backdrop
{
   position: fixed;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1040;
   background-color: #FFFFFF;
}
.modal-backdrop.fade
{
   opacity: 0;
   transition: opacity .15s linear;
}
.modal-backdrop.show
{
   opacity: 1 !important;
}
.modal-open
{
   overflow: hidden;
}
#cookieDialog .modal-dialog-centered
{
   display: flex;
   align-items: center;
   margin: var(--bs-modal-margin) auto;
   min-height: calc(100% - var(--bs-modal-margin) * 2);
   pointer-events: none;
}
#cookieDialog .modal-dialog-centered::before
{
   display: block;
   height: calc(100vh - 3.5rem);
   content: "";
}
#cookieDialog .modal-dialog-scrollable
{
   height: calc(100% - var(--bs-modal-margin) * 2);
}
#cookieDialog .modal-dialog-scrollable .modal-content
{
   display: flex;
   flex-direction: column;
   max-height: 100%;
   overflow: hidden;
}
#cookieDialog .modal-dialog-scrollable .modal-body
{
   overflow-y: auto;
}
@media (max-width: 576px)
{
#cookieDialog .modal-dialog-scrollable
{
   --bs-modal-margin: 0.5rem;
}
}
#cookieDialog .modal-title
{
   color: #212529;
   font-family: Arial;
   font-weight: bold;
   font-size: 16px;
   font-style: normal;
   text-align: left;
   margin: 0;
}
#cookieDialog .modal-body
{
   box-sizing: border-box;
   font-size: 0;
   padding: 20px 20px 20px 20px;
   text-align: left;
}
@media all and (max-width:768px) 
{
#cookieDialog .modal-dialog, #cookieDialog .modal-body
{
   width: 100% !important;
}
}
#buttonDeny
{
   box-sizing: border-box;
   line-height: 36px;
   text-decoration: none;
   vertical-align: top;
   border: 0px solid #2D5BFF;
   border-radius: 6px;
   background-color: #2D5BFF;
   background-image: none;
   color: #FFFFFF;
   font-family: "Open Sans";
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   padding: 1px 6px 1px 6px;
   text-align: center;
   flex-grow: 0;
   flex-shrink: 0;
   align-self: auto;
   -webkit-appearance: none;
   margin: 0;
}
#buttonDeny:focus
{
   outline: 0;
}
#cookieFlexContainer1
{
   display: flex;
   position: relative;
   padding: 5px 0 5px 0;
   flex-direction: row;
   flex-wrap: nowrap;
   justify-content: space-around;
   align-items: center;
   align-content: flex-start;
   margin: 0;
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #DEE2E6;
   border-radius: 0px;
   box-sizing: border-box;
   font-size: 0;
}
#wb_cookieText 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0 0 20px 0 ;
   text-align: left;
}
#wb_cookieText
{
   color: #000000;
   font-family: Arial;
   font-weight: 400;
   font-size: 16px;
   line-height: 21px;
}
#wb_cookieText p, #wb_cookieText ul
{
   margin: 0;
   padding: 0;
   list-style-position: inside;
}
#wb_cookieText
{
   display: block;
   margin: 0 0 20px 0 ;
   box-sizing: border-box;
   width: 100%;
}
#wb_switchNecessary
{
   position: relative;
   margin: 0;
}
#switchNecessary
{
   display: none;
}
#switchNecessary-label
{
   display: block;
   overflow: hidden;
   cursor: pointer;
   border: 2px solid #A9A9A9;
   border-radius: 24px;
   box-sizing: border-box;
   max-width: 100%;
   height: 100%;
   transition: border-color 300ms ease-in 0s;
}
#switchNecessary-inner
{
   box-sizing: border-box;
   display: block;
   width: 200%;
   margin-left: -100%;
   transition: margin 300ms ease-in 0s;
}
#switchNecessary-inner::before, #switchNecessary-inner::after
{
   display: block;
   float: left;
   width: 50%;
   height: 24px;
   padding: 0;
   line-height: 24px;
   color: #212529;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   box-sizing: border-box;
   border-radius: 24px;
   text-align: center;
}
#switchNecessary-inner::before
{
   content: "";
   padding-right: 24px;
   background-color: #2D5BFF;
   color: #FFFFFF;
   border-radius: 24px 0 0 24px;
}
#switchNecessary-inner::after
{
   content: "";
   padding-left: 24px;
   background-color: #A9A9A9;
   color: #212529;
   border-radius: 0 24px 24px 0;
}
#switchNecessary-switch
{
   display: block;
   width: 24px;
   margin: 0;
   background: #FFFFFF;
   border: 2px solid #A9A9A9;
   border-radius: 24px;
   position: absolute;
   top: 2px;
   bottom: 2px;
   right: 34px;
   transition: all 300ms ease-in 0s;
   box-sizing: border-box;
}
#switchNecessary:checked + #switchNecessary-label
{
   border-color: #2D5BFF;
}
#switchNecessary:checked + #switchNecessary-label #switchNecessary-inner
{
   margin-left: 0;
}
#switchNecessary:checked + #switchNecessary-label #switchNecessary-switch
{
   right: 2px;
   background: #FFFFFF;
   border-color: #2D5BFF;
}
#labelNecessary
{
   box-sizing: border-box;
   margin: 0;
   border: 0px solid #CCCCCC;
   border-radius: 4px;
   background-color: transparent;
   background-image: none;
   color: #212529;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 16px;
   flex-grow: 1;
   flex-shrink: 1;
   align-self: auto;
   text-align: left;
   vertical-align: top;
   padding: 6px 0 6px 0;
}
#labelNecessary:focus
{
   outline: 0;
}
#cookieFlexContainer3
{
   display: flex;
   position: relative;
   padding: 5px 0 5px 0;
   flex-direction: row;
   flex-wrap: nowrap;
   justify-content: space-around;
   align-items: center;
   align-content: flex-start;
   margin: 0;
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #DEE2E6;
   border-radius: 0px;
   box-sizing: border-box;
   font-size: 0;
}
#labelPreferences
{
   box-sizing: border-box;
   margin: 0;
   border: 0px solid #CCCCCC;
   border-radius: 4px;
   background-color: transparent;
   background-image: none;
   color: #212529;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 16px;
   flex-grow: 1;
   flex-shrink: 1;
   align-self: auto;
   text-align: left;
   vertical-align: top;
   padding: 6px 0 6px 0;
}
#labelPreferences:focus
{
   outline: 0;
}
#wb_switchPreferences
{
   position: relative;
   margin: 0;
}
#switchPreferences
{
   display: none;
}
#switchPreferences-label
{
   display: block;
   overflow: hidden;
   cursor: pointer;
   border: 2px solid #A9A9A9;
   border-radius: 24px;
   box-sizing: border-box;
   max-width: 100%;
   height: 100%;
   transition: border-color 300ms ease-in 0s;
}
#switchPreferences-inner
{
   box-sizing: border-box;
   display: block;
   width: 200%;
   margin-left: -100%;
   transition: margin 300ms ease-in 0s;
}
#switchPreferences-inner::before, #switchPreferences-inner::after
{
   display: block;
   float: left;
   width: 50%;
   height: 24px;
   padding: 0;
   line-height: 24px;
   color: #212529;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   box-sizing: border-box;
   border-radius: 24px;
   text-align: center;
}
#switchPreferences-inner::before
{
   content: "";
   padding-right: 24px;
   background-color: #2D5BFF;
   color: #FFFFFF;
   border-radius: 24px 0 0 24px;
}
#switchPreferences-inner::after
{
   content: "";
   padding-left: 24px;
   background-color: #A9A9A9;
   color: #212529;
   border-radius: 0 24px 24px 0;
}
#switchPreferences-switch
{
   display: block;
   width: 24px;
   margin: 0;
   background: #FFFFFF;
   border: 2px solid #A9A9A9;
   border-radius: 24px;
   position: absolute;
   top: 2px;
   bottom: 2px;
   right: 34px;
   transition: all 300ms ease-in 0s;
   box-sizing: border-box;
}
#switchPreferences:checked + #switchPreferences-label
{
   border-color: #2D5BFF;
}
#switchPreferences:checked + #switchPreferences-label #switchPreferences-inner
{
   margin-left: 0;
}
#switchPreferences:checked + #switchPreferences-label #switchPreferences-switch
{
   right: 2px;
   background: #FFFFFF;
   border-color: #2D5BFF;
}
#cookieFlexContainer4
{
   display: flex;
   position: relative;
   padding: 5px 0 5px 0;
   flex-direction: row;
   flex-wrap: nowrap;
   justify-content: space-around;
   align-items: center;
   align-content: flex-start;
   margin: 0;
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #DEE2E6;
   border-radius: 0px;
   box-sizing: border-box;
   font-size: 0;
}
#labelStatistics
{
   box-sizing: border-box;
   margin: 0;
   border: 0px solid #CCCCCC;
   border-radius: 4px;
   background-color: transparent;
   background-image: none;
   color: #212529;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 16px;
   flex-grow: 1;
   flex-shrink: 1;
   align-self: auto;
   text-align: left;
   vertical-align: top;
   padding: 6px 0 6px 0;
}
#labelStatistics:focus
{
   outline: 0;
}
#wb_switchStatistics
{
   position: relative;
   margin: 0;
}
#switchStatistics
{
   display: none;
}
#switchStatistics-label
{
   display: block;
   overflow: hidden;
   cursor: pointer;
   border: 2px solid #A9A9A9;
   border-radius: 24px;
   box-sizing: border-box;
   max-width: 100%;
   height: 100%;
   transition: border-color 300ms ease-in 0s;
}
#switchStatistics-inner
{
   box-sizing: border-box;
   display: block;
   width: 200%;
   margin-left: -100%;
   transition: margin 300ms ease-in 0s;
}
#switchStatistics-inner::before, #switchStatistics-inner::after
{
   display: block;
   float: left;
   width: 50%;
   height: 24px;
   padding: 0;
   line-height: 24px;
   color: #212529;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   box-sizing: border-box;
   border-radius: 24px;
   text-align: center;
}
#switchStatistics-inner::before
{
   content: "";
   padding-right: 24px;
   background-color: #2D5BFF;
   color: #FFFFFF;
   border-radius: 24px 0 0 24px;
}
#switchStatistics-inner::after
{
   content: "";
   padding-left: 24px;
   background-color: #A9A9A9;
   color: #212529;
   border-radius: 0 24px 24px 0;
}
#switchStatistics-switch
{
   display: block;
   width: 24px;
   margin: 0;
   background: #FFFFFF;
   border: 2px solid #A9A9A9;
   border-radius: 24px;
   position: absolute;
   top: 2px;
   bottom: 2px;
   right: 34px;
   transition: all 300ms ease-in 0s;
   box-sizing: border-box;
}
#switchStatistics:checked + #switchStatistics-label
{
   border-color: #2D5BFF;
}
#switchStatistics:checked + #switchStatistics-label #switchStatistics-inner
{
   margin-left: 0;
}
#switchStatistics:checked + #switchStatistics-label #switchStatistics-switch
{
   right: 2px;
   background: #FFFFFF;
   border-color: #2D5BFF;
}
#cookieFlexContainer6
{
   display: flex;
   position: relative;
   padding: 5px 0 5px 0;
   flex-direction: row;
   flex-wrap: nowrap;
   justify-content: space-around;
   align-items: center;
   align-content: flex-start;
   margin: 0;
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #DEE2E6;
   border-radius: 0px;
   box-sizing: border-box;
   font-size: 0;
}
#labelMarketing
{
   box-sizing: border-box;
   margin: 0;
   border: 0px solid #CCCCCC;
   border-radius: 4px;
   background-color: transparent;
   background-image: none;
   color: #212529;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 16px;
   flex-grow: 1;
   flex-shrink: 1;
   align-self: auto;
   text-align: left;
   vertical-align: top;
   padding: 6px 0 6px 0;
}
#labelMarketing:focus
{
   outline: 0;
}
#wb_switchMarketing
{
   position: relative;
   margin: 0;
}
#switchMarketing
{
   display: none;
}
#switchMarketing-label
{
   display: block;
   overflow: hidden;
   cursor: pointer;
   border: 2px solid #A9A9A9;
   border-radius: 24px;
   box-sizing: border-box;
   max-width: 100%;
   height: 100%;
   transition: border-color 300ms ease-in 0s;
}
#switchMarketing-inner
{
   box-sizing: border-box;
   display: block;
   width: 200%;
   margin-left: -100%;
   transition: margin 300ms ease-in 0s;
}
#switchMarketing-inner::before, #switchMarketing-inner::after
{
   display: block;
   float: left;
   width: 50%;
   height: 24px;
   padding: 0;
   line-height: 24px;
   color: #212529;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   box-sizing: border-box;
   border-radius: 24px;
   text-align: center;
}
#switchMarketing-inner::before
{
   content: "";
   padding-right: 24px;
   background-color: #2D5BFF;
   color: #FFFFFF;
   border-radius: 24px 0 0 24px;
}
#switchMarketing-inner::after
{
   content: "";
   padding-left: 24px;
   background-color: #A9A9A9;
   color: #212529;
   border-radius: 0 24px 24px 0;
}
#switchMarketing-switch
{
   display: block;
   width: 24px;
   margin: 0;
   background: #FFFFFF;
   border: 2px solid #A9A9A9;
   border-radius: 24px;
   position: absolute;
   top: 2px;
   bottom: 2px;
   right: 34px;
   transition: all 300ms ease-in 0s;
   box-sizing: border-box;
}
#switchMarketing:checked + #switchMarketing-label
{
   border-color: #2D5BFF;
}
#switchMarketing:checked + #switchMarketing-label #switchMarketing-inner
{
   margin-left: 0;
}
#switchMarketing:checked + #switchMarketing-label #switchMarketing-switch
{
   right: 2px;
   background: #FFFFFF;
   border-color: #2D5BFF;
}
#cookieFlexContainer5
{
   display: flex;
   position: relative;
   padding: 20px 0 0 0;
   flex-direction: row;
   flex-wrap: nowrap;
   justify-content: space-around;
   align-items: center;
   align-content: flex-start;
   margin: 0;
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #DEE2E6;
   border-radius: 0px;
   box-sizing: border-box;
   font-size: 0;
}
#buttonAcceptAll
{
   box-sizing: border-box;
   line-height: 36px;
   text-decoration: none;
   vertical-align: top;
   border: 0px solid #2D5BFF;
   border-radius: 6px;
   background-color: #2D5BFF;
   background-image: none;
   color: #FFFFFF;
   font-family: "Open Sans";
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   padding: 1px 6px 1px 6px;
   text-align: center;
   flex-grow: 0;
   flex-shrink: 0;
   align-self: auto;
   -webkit-appearance: none;
   margin: 0 10px 0 0 ;
}
#buttonAcceptAll:focus
{
   outline: 0;
}
#buttonAcceptSelected
{
   box-sizing: border-box;
   line-height: 36px;
   text-decoration: none;
   vertical-align: top;
   border: 0px solid #2D5BFF;
   border-radius: 6px;
   background-color: #2D5BFF;
   background-image: none;
   color: #FFFFFF;
   font-family: "Open Sans";
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   padding: 1px 6px 1px 6px;
   text-align: center;
   flex-grow: 0;
   flex-shrink: 0;
   align-self: auto;
   -webkit-appearance: none;
   margin: 0;
}
#buttonAcceptSelected:focus
{
   outline: 0;
}
#cookieSpacer
{
   border-color: #F8F8F8;
   border-color: rgba(248,248,248,0.00);
   border-style: solid;
   border-bottom-width: 24px;
   border-top: 0;
   border-left: 0;
   border-right: 0;
   height: 0 !important;
   line-height: 0 !important;
   margin: 0;
   padding: 0;
   flex-grow: 1;
   flex-shrink: 1;
   align-self: auto;
}
#cookieFlexContainer2
{
   display: flex;
   position: relative;
   padding: 5px 0 5px 0;
   flex-direction: row;
   flex-wrap: nowrap;
   justify-content: space-around;
   align-items: center;
   align-content: flex-start;
   margin: 0;
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #DEE2E6;
   border-radius: 0px;
   box-sizing: border-box;
   font-size: 0;
}
#labelFunctional
{
   box-sizing: border-box;
   margin: 0;
   border: 0px solid #CCCCCC;
   border-radius: 4px;
   background-color: transparent;
   background-image: none;
   color: #212529;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 16px;
   flex-grow: 1;
   flex-shrink: 1;
   align-self: auto;
   text-align: left;
   vertical-align: top;
   padding: 6px 0 6px 0;
}
#labelFunctional:focus
{
   outline: 0;
}
#wb_switchFunctional
{
   position: relative;
   margin: 0;
}
#switchFunctional
{
   display: none;
}
#switchFunctional-label
{
   display: block;
   overflow: hidden;
   cursor: pointer;
   border: 2px solid #A9A9A9;
   border-radius: 24px;
   box-sizing: border-box;
   max-width: 100%;
   height: 100%;
   transition: border-color 300ms ease-in 0s;
}
#switchFunctional-inner
{
   box-sizing: border-box;
   display: block;
   width: 200%;
   margin-left: -100%;
   transition: margin 300ms ease-in 0s;
}
#switchFunctional-inner::before, #switchFunctional-inner::after
{
   display: block;
   float: left;
   width: 50%;
   height: 24px;
   padding: 0;
   line-height: 24px;
   color: #212529;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   box-sizing: border-box;
   border-radius: 24px;
   text-align: center;
}
#switchFunctional-inner::before
{
   content: "";
   padding-right: 24px;
   background-color: #2D5BFF;
   color: #FFFFFF;
   border-radius: 24px 0 0 24px;
}
#switchFunctional-inner::after
{
   content: "";
   padding-left: 24px;
   background-color: #A9A9A9;
   color: #212529;
   border-radius: 0 24px 24px 0;
}
#switchFunctional-switch
{
   display: block;
   width: 24px;
   margin: 0;
   background: #FFFFFF;
   border: 2px solid #A9A9A9;
   border-radius: 24px;
   position: absolute;
   top: 2px;
   bottom: 2px;
   right: 34px;
   transition: all 300ms ease-in 0s;
   box-sizing: border-box;
}
#switchFunctional:checked + #switchFunctional-label
{
   border-color: #2D5BFF;
}
#switchFunctional:checked + #switchFunctional-label #switchFunctional-inner
{
   margin-left: 0;
}
#switchFunctional:checked + #switchFunctional-label #switchFunctional-switch
{
   right: 2px;
   background: #FFFFFF;
   border-color: #2D5BFF;
}
#wb_notes 
{
   background-color: #FFFFE9;
   background-image: none;
   border: 1px solid #CCCCCC;
   border-radius: 0px;
   padding: 4px 4px 4px 4px;
   margin: 0;
   opacity: 0.75;
   text-align: left;
}
#wb_notes
{
   color: #000000;
   font-family: Arial;
   font-weight: 400;
   font-size: 16px;
   line-height: 18px;
}
#wb_notes p, #wb_notes ul
{
   margin: 0;
   padding: 0;
   list-style-position: inside;
}
#wb_policyText 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0 0 30px 0 ;
   text-align: left;
}
#wb_policyText div
{
   text-align: left;
}
#wb_policyText
{
   display: block;
   margin: 0 0 30px 0 ;
   box-sizing: border-box;
   width: 100%;
}
#buttonPreferences
{
   border: 1px solid #0D6EFD;
   border-radius: 4px;
   background-color: #0D6EFD;
   background-image: none;
   color: #FFFFFF;
   cursor: pointer;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   padding: 1px 6px 1px 6px;
   text-align: center;
   -webkit-appearance: none;
   margin: 0 15px 0 0 ;
}
#buttonPreferences:focus
{
   outline: 0;
}
#wb_TextMenu1
{
   background-color: transparent;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
   font-size: 17px;
   margin: 10px 0 10px 0 ;
   text-align: right;
   overflow: hidden;
}
#wb_TextMenu1 span
{
   margin: 0 0px 0 20px;
}
#wb_TextMenu1 a
{
   color: inherit;
   text-decoration: inherit;
}
@media all and (max-width:768px) 
{
#wb_TextMenu1
{
   text-align: center;
}
}
#buttonReset
{
   border: 1px solid #0D6EFD;
   border-radius: 4px;
   background-color: #0D6EFD;
   background-image: none;
   color: #FFFFFF;
   cursor: pointer;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   padding: 1px 6px 1px 6px;
   text-align: center;
   -webkit-appearance: none;
   margin: 0;
}
#buttonReset:focus
{
   outline: 0;
}
